Subject: Ticket Assigned - Application for Accountant Job / Any other great opportunities in UAE
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 05:45:51 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Application for Accountant Job / Any other great opportunities in UAE ***Greetings... *

I am writing this email to introduce myself and to let you know about my 
desire to be a part of your business. I have an MBA in Finance & 
Marketing, B. Com with Computer Application qualification, around 5 
years work experience. In the U.A.E, for over 3.5 years I have worked as 
an accountant for Manpower Supply company World Star Group and Japanese 
IT Networking & Reselling company Hitachi Systems - Dubai. At the same 
time, I was involved in the Operations Coordination task of these companies.

Please find attached my resume. I have described my experience and 
skills in detail in it. You can contact me not only for my job as an 
accountant but also for any other great opportunities. Please help me 
share my resume with someone you know, even if your company does not 
have a vacancy. You can reach me by email or phone.

Thank you for your valuable time and consideration.

*Regards / يتعلق*

*Blesson Johnson*

*Mobile: +971-503919330 <tel:+971503919330> | Dubai, U.A.E*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2403166